.top {
	background-color: #FFFFFF;
	height: 190px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	/* [disabled]border-bottom-width: 5px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #0A5326; */
	font-size: 36px;
	color: #FFF;
	clear: both;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 18px;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	height: 40px;
	text-align: center;
	padding-top: 9px;
	color: #0C5527;
}
h4 {
	color: #0C5527;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.link_subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0A5326;
	padding-top: 5px;
	height: 20px;
	text-align: left;
}

.subheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFF;
	height: 75px;
	text-align: center;
	padding-top: 0px;
	float: none;
}

.content {
	padding: 0px;
	height: 500px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0A5326;
	font-size: 15px;
	background-color: #85B692;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: static;
	top: 0px;
}
.bottom {
	background-color: #0A5326;
	padding: 0px;
	height: 140px;
	width: 100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #0A5326;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.img_table {
	margin: auto;
	width: 1000px;
}
.incharge {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	color: #07773D;
	text-transform: capitalize;
}
body {
	margin: 0px;
	/* [disabled]height: 100%; */
	background-color: #0A5326;
}
.left_cell_bg {
	background-image: url(images/recycle2.png);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 100% 20%;
}
.recycle_center {
	margin: 0px;
	text-align: center;
}
.content .img_table tr .img_table {
	text-align: justify;
	font-size: 12px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
}
.content .img_table tr td p {
	font-size: 12px;
	color: #000;
}

a:link {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
a:visited {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
a:hover {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}
a:active {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}
.content .img_table tr .left_cell_bg p {
	font-size: 17px;
}
.middle_content {
	height: 500px;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	overflow-x:hidden;
	float: left;
	background-color: #FFF;
	background-image: url(images/recycle2.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.middle_content2 {
	height: 500px;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	background-color: #FFF;
	background-image: url(images/recycle2.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.left_col {
	height: 500px;
	width: 23%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	margin-left: 2%;
}
.right_col {
	height: 500px;
	width: 23%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.subheader_text {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.photo_border {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0A5326;
	border-right-color: #0A5326;
	border-bottom-color: #0A5326;
	border-left-color: #0A5326;
}
.logo_buffer {
	padding-right: 55px;
	padding-left: 55px;
	padding-top: 0px;
}
.content .middle_content table tr td blockquote p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0c5527;
}
.content .middle_content2 table tr td blockquote p strong a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0c5527;
}
